<TruckWheel
	Mesh="wheels/cartwheel"
	Radius="0.67"
	Width="0.4"
	Mass="200"
>
	<WheelTracks TextureAlpha="trucks/3b5qe8v0.tga" TextureHeight="trucks/3b5qe81p.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.2" />
</TruckWheel>
